/*
Theme Name: Zoopark Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/






/* general */
#Content .contentIsland {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
}
#Content .contentIsland div {
     padding-top: 0px;
     min-height:  0;
}
.pageHeadTitle {
}
@media only screen and (max-width: 767px) {
  .pageHeadTitle {
    padding-top:  0px !important;
  }
  #Content {
    padding-top: 0px;
  }
}


@media only screen and (max-width: 479px) {
  h3 span {
    font-size: 30px !important;
  }
  .headPicture h2 {
      font-size: 40px;
      line-height: 45px;
      letter-spacing: -3px;
  }  
  #Content .pageStoryLoga img {
    max-width: 50%;  
  }
  .pageEnterTable table tr td span {
    font-size:  15px !important;
  }
  .pageOpenTimeTable table tr td span {
    font-size:  15px !important;
  }
  .pageOpenTimeTable table tr td {
    width:  auto !important;
    text-align: left;
  }
}
@media only screen and (max-width: 1024px) {
  .pageBottomSocial {}
  .pageBottomSocialInner > div.vc_col-sm-4 {
    float:  left;
    width:  30%;
    margin: 0 1.5%;
  }
  .pageBottomBG .vc_btn3-inline {
    margin-right: 15px;
  }
  body.page-id-3120 p {
    font-size: 95%;
  }
  .pageOpenTimeTable table {
  }
  .pageOpenTimeTable > .vc_col-sm-4,
  .pageOpenTimeTable > .vc_col-sm-8
  {
    float:  none;
    width:  100%;
  }
}

@media only screen and (min-width: 767px) {
  .pageKrmeniContentRight, .pageContentRight {
    float:  right;
  }
  .pageKrmeniContentLeft, .pageContentLeft {
    float:  left;
  }
}






/* galerie */
div.gallery .gallery-caption, img + p.wp-caption-text, a + p.wp-caption-text {
    display: none;
}
div.gallery .image_frame {
    border-color: #ffffff;
}



/* mapa mobil */
@media only screen and (max-width: 959px) {
  .imp-initialized .imp-shape-spot,
  .imp-initialized .imp-tooltip
  {
    display:  none;
  }
}




/* google recapcha form */
.grecaptcha-badge {
  display:  none !important;
}



/* sitemap */
body.page-template-template-sitemap ul.list {
  margin-top: 160px;
}
body.page-template-template-sitemap ul.list li {
  list-style-type:  disc;
}
body.page-template-template-sitemap ul.children {
  margin: 0 0 0 50px;
}




/* home slider */
.sliderZooTitle {
  font-family: "Montserrat", Arial, Tahoma, sans-serif;
}



/* downloads */
.downloadLinks a {
  display:  block;
}


/* head hledani */
#Top_bar .top_bar_right_wrapper {
    top: 15px;
}
.header-classic #Top_bar .top_bar_right {
    height: auto;
}
#Top_bar .search_wrapper {
    left: auto;
    right: 0;
    width: 50%;
}
@media only screen and (max-width: 767px) {
  #Top_bar .search_wrapper {
      width: 100%;
  }
}

/* search results */
body.search-results h2 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -1px;
}
body.search-results .author-date span.author,
body.search-results span.date > span {
  display:  none;
}



/* tlacitko UP to TOP */
a#back_to_top.button.button_js {
  background-color: #1c8c83;
}
a#back_to_top.button.button_js {
    color: #ffffff;
}

/*mapa v kontaktu*/
body.page-id-3120 #Content + .pageFooterContact {
  display:  none;
}
body.page-id-3120 #CurveFooter {
  top:  0;
}


/* thanks page */
body.page-id-3786 .pageFooterContact{
  display:  none;
}
.thanksPage {
  background-size: cover;
}


/* contact form on text */
#popup_contact.OnContactPage {
  position: relative;
  left: 0;
  top:  0;
}
#popup_contact.OnContactPage > a.button {
  left: 0;
  position: relative;
  width: auto;
}
#popup_contact .popup_contact_wrapper {
    border: 1px solid #007567;
    border-radius: 13px;
}
#popup_contact .popup_contact_wrapper span.arrow {
    border-top: 8px solid #007567;
}
#popup_contact.OnContactPage .popup_contact_wrapper span.arrow {    
    right:  auto;
    left: 15px;
}
    


.colorWhite,
.colorWhite p,
.colorWhite h1,
.colorWhite h2,
.colorWhite h3,
.colorWhite h4,
.colorWhite a
{
  color:  #fff;
}
p strong {
  color:  #044844;
}
h3 {
  padding-top: 10px;
  line-height: 33px;
}
table tr:first-child td {
    box-shadow: none;
}
.bgLeft {
  background-position: left top !important;
  background-size:  normal;
}
.buttonZoo button,
.buttonZoo .tp-caption,
.buttonZoo a
{
  font-weight:  900;
  text-transform: uppercase;
  letter-spacing: 5px;
}
.buttonLight button,
.buttonLight .tp-caption
{
  font-weight:  600;
}
.fullWidthImage img {
  width: 100vw;
}
.imageGrey img {
    opacity: 0.4;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.imageGrey img:hover {
    opacity: 1;
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
body.single-post .type-post .section-post-header h1 {
  margin-top: 120px;
}



/* calendar */
table.ecwd_calendar_container ul.events > li {
  background: #fff000;
}
.noo-class-schedule-shortcode .fc-toolbar .fc-center h2 {
    letter-spacing: 0;
}
body.noo_event-template-default h1 {
  color: #1c8c83;
    margin-top: 120px;
    font-size: 35px;
    line-height: 39px;
    font-weight: 700;
    letter-spacing: -1px;
}
.noo-timetable-main .loop-item-category,
body.noo_event-template-default .noo-sidebar,
body.noo_event-template-default div.noo-event-meta span.location-info
{
  display:  none;
}
@media (min-width: 992px) {
  body.noo_event-template-default .noo-md-9 {
      width: 100%;
      float:  none;
  }
}
.noo-responsive-schedule-wrap {
  display:  none;
}
.noo-class-schedule-shortcode .fc-month-view .fc-body .fc-content-skeleton .fc-event {
    padding: 2px 8px;
    text-align:left;
}
.fc-day-grid-event .fc-time {
    display: inline;
    font-weight: normal !important;
    font-size:  90%;
    font-family: arial;
}
.fc-day-grid-event .fc-title {
    font-family: arial;
}
@media screen and (max-width: 991px) {
  .noo-class-schedule-shortcode {
      display: block;
  }
  .noo-class-schedule-shortcode .fc-view .fc-head table .fc-day-header span {
      font-size: 9px;
  }
  .fc-content .fc-title {
    display:  none;
  }
  .fc-more-popover .fc-content .fc-title {
    display:  inline;
  } 
  .noo-class-schedule-shortcode .fc-month-view .fc-body .fc-content-skeleton .fc-event .fc-time {
      height: 14px;
      display: block;
  }
}



/* home výpis novinek */
.vc_gitem-post-data-source-post_date {
  color:  #1c8c83;
  margin-bottom:  0px;
}
.homeNewsVypis .vc_grid .vc_grid-item {
    margin-right: 35px;
}
@media (min-width: 768px) {
  .homeNewsVypis .vc_grid .vc_col-sm-4 {
    width: calc(33.33333333% - 35px);
  }
}
/*
.homeNewsVypis .vc_grid-item.vc_visible-item {
  background: url("/wp-content/uploads/2019/02/border_news.gif") right 50px no-repeat;
}
.homeNewsVypis .vc_grid-item.vc_visible-item:nth-of-type(3n) {
  background: transparent;
}
*/
.homeNewsVypis .vc_grid-item.vc_visible-item a:hover p {
  color:  #1c8c83;
}


/* AKTUALITY výpis novinek */
.vc_grid-pagination .vc_grid-pagination-list li a {
  z-index: 999;
}
.vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-green>li>a {
    background-color: #007567!important;
    border-color: #007567!important;
    font-size: 125%;
    padding: 3px 13px;
}
.vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-green>li {
    margin: 0 5px;
}

.aktualityNewsVypis .vc_grid .vc_grid-item {
    margin-right: 35px;
}
@media (min-width: 768px) {
  .aktualityNewsVypis .vc_grid .vc_col-sm-4 {
    width: calc(33.33333333% - 35px);
  }
}
.aktualityNewsVypis .vc_grid-item.vc_visible-item a:hover p {
  color:  #1c8c83;
}

.aktualityNewsVypis h2 {
  font-size: 25px;
  line-height: 33px;
  font-weight: 700;
  letter-spacing: -2px;
}
div.blog_wrapper .posts_group .image_links {
  display: none;
}



.type-post .section-post-header .single-photo-wrapper {
  display:  none;
}
.type-post .section-post-header h1 {
  color: #1c8c83;
  font-size: 35px;
  line-height: 39px;
  font-weight: 700;
  letter-spacing: -1px;
  margin-top: 40px;  
}


/* home Link Picture */
.HomeBlocksSection .curveTop .wpb_wrapper > div {
  margin-bottom: 0px;
}
.HomeBlocksSection .curveBottom>.vc_column_container>.vc_column-inner {
  padding-top: 0px !important;
}
.HomeBlocksSection #CurveTopHomeBlocks { 
  position: relative;
  bottom: -14px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .HomeBlocksSection #CurveTopHomeBlocks {
      width:  1920px;
      bottom: -22px;
  }
}
.HomeBlocksSection #CurveBottomHomeBlocks { 
  position: relative;
  bottom: 0px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .HomeBlocksSection #CurveBottomHomeBlocks {
      width:  1920px;
      height: 138px;
      bottom: 10px;
  }
}                     
.HomeBlocksSection #CurveTopHomeBlocks path,
.HomeBlocksSection #CurveBottomHomeBlocks path
{
  fill: #e5f1f0;
}
.homeLinkPicture .wpb_wrapper > div {
  margin-bottom:  0;
}


.homeLinkPictureSquare.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px !important;
}
.homeLinkPictureSquare .wpb_wrapper > div {
    margin-bottom: 0px;
}
.homeLinkPictureSquare h2.wpb_singleimage_heading {
    position: absolute;
    bottom: 30px;
    left: 30px;
    font-size: 21px;
    letter-spacing: 0;
    line-height: 25px;
    text-align: left;
    color: #fff;
}


/* timeline homepage */
.HomeTimeLine h2 {
  letter-spacing: -1px;
}
.HomeTimeLine .shi_timeline_items_wrapper {
  display:  none;
}





/* parallax banner */
.bannerParallax .vc_column-inner,
.bannerParallax .wpb_wrapper > div
{
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}
.bannerParallax .innerBox {
  padding:  0 10%;
}
.bannerParallax h2 {
  color:  #fff;
  font-weight:  100;
}
.bannerParallax h2 strong {
  font-weight:  900;
}




/* menu information */
.menu_wrapper_information {
  text-transform: uppercase;
  position: absolute;
  left: 360px;
  top: 16px;
  z-index: 205;
}
#Top_bar.is-sticky .menu_wrapper_information {
  left: 100px;
}
@media only screen and (max-width: 1600px) {
  .menu_wrapper_information {
    left: 260px;
  }
}
@media only screen and (max-width: 1450px) {
  .menu_wrapper_information {
    left: 200px;
  }
}
@media only screen and (max-width: 1350px) {
  .menu_wrapper_information {
    left: 145px;
  }
}
@media only screen and (max-width: 1239px) {
  .menu_wrapper_information {
    left: 147px;
    top: -4px;
  }
}
@media only screen and (max-width: 767px) {
  .menu_wrapper_information {
    left: 15px;
    top: 37px;
  }
}

#Top_bar .menu_wrapper_information ul.menu {
    background-color: #0a0a0a;
    margin: 0;
}
#Top_bar .menu_wrapper_information ul.menu li {
  float:  none;
}
#Top_bar .menu_wrapper_information ul.menu li:hover > a {
    color: #007567;
  float:  none;
}
#Top_bar .menu_wrapper_information ul.menu li a {
    padding: 10px 20px;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    line-height: 25px;   
}
div.custom-menu-class {
  display:  none;
}
.menu_wrapper_information i {
  display:  block;  
}
.menu_wrapper_information i:hover div.custom-menu-class {
  display:  block;     
  font-style: normal;
    margin-top: 11px;
}
.menu_wrapper_information .icon-up-open-big:before {
    content: '\e946';
    transform: rotate(180deg);
    color: #fff;
    font-size: 30px;

}
#Top_bar .menu_wrapper_information ul.menu > li a:after {
    background: transparent;
}



/* menu */
#Top_bar .menu li ul li a .menu-arrow {
    color: rgba(255,255,255,.65);
}
#Top_bar .menu > li.noLink > a,
#Top_bar .menu li ul li.noLink > a
{
  cursor: context-menu;
}
#Top_bar .menu > li.linkNoText {
}
@media only screen and (max-width: 1750px) {
  #Top_bar .menu > li > a span:not(.description) {
      padding: 0 20px 0 0;
  }
}
@media only screen and (max-width: 1600px) {
  #Top_bar .menu > li > a span:not(.description) {
      padding: 0 12px 0 0;
  }
}

@media only screen and (max-width: 1600px) {
  #Top_bar .menu > li > a span:not(.description) {
      padding: 0 12px 0 0;
  }
}
@media only screen and (max-width:1390px) and (min-width:1240px) {
  #Top_bar .menu > li > a span:not(.description) {
      font-size:    12px;
  }
}
#Top_bar a.responsive-menu-toggle {
    top: 12px;
}
@media only screen and (max-width: 767px) {
  #Top_bar a.responsive-menu-toggle {
      top: 50px;
      right: 30px;
  }
}
@media only screen and (max-width: 1239px) {
  #Top_bar #menu {
      top: 28px;
  }
}

@media only screen and (max-width: 1600px) {
  #Top_bar #logo img {
      max-width: 260px;
  }
}
@media only screen and (max-width: 1450px) {
  #Top_bar #logo img {
      max-width: 200px;
  }
}
@media only screen and (max-width: 1350px) {
  #Top_bar #logo img {
      max-width: 150px;
  }
}


#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    margin: 0;
    padding:  0;
}
@media only screen and (min-width: 767px) {
#Top_bar .logo {
    margin: 0;
    position: absolute;
    z-index: 999;
}
}
.menu_wrapper ul li a span {
  text-transform: uppercase;
}
#Top_bar .menu > li > a {
    padding: 0;
}
#Header_wrapper .column, .columns {
    margin: 0;
}
@media only screen and (min-width: 1240px) {
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    
       background: rgb(10, 10, 10); /* The Fallback */
   background: rgba(10, 10, 10, 0.7); 
}
}


@media only screen and (max-width: 767px) {
  #Top_bar #logo,
  .header-transparent #Top_bar #logo {
    margin: 10px 50px;    
    height: 60px;
  }
}





/* menu Head Picture */
.headPicture ul.menu {
  list-style-type:  none;
  padding:  0;
  margin: 0;
}
.headPicture ul.menu li {
  list-style-type:  none;
  padding:  0;
  margin: 0 30px 30px 0;
  display: inline-block;
}
.headPicture ul.menu li a {
  color:  #fff;
  text-transform: uppercase;
  font-size:  15px;
  font-weight:  700;
  letter-spacing: 5px;
  padding:  10px 20px;
  border: 2px solid #fff;
}
.headPicture ul.menu li a:hover,
.headPicture ul.menu li.current_page_item a
{
  text-decoration:  none;
  color:  #fff;
  border-color: #007567;
  background: #007567;
}
@media only screen and (max-width: 767px) {
  .headPicture ul.menu li {
    display:  block;
  }
  .headPicture ul.menu li a {
    padding:  5px 10px;
    border: 2px solid #fff;
  }
}









/* menu left */
#Side_slide #menu ul li {
    border: 0px;
    margin-bottom:  20px;
}
#Side_slide #menu ul li.submenu .menu-toggle {
    width: 100%;
}
@media only screen and (max-width: 767px) {
/*
  #Top_bar a.responsive-menu-toggle {
      right: 30px;
  }
  #Top_bar a.responsive-menu-toggle {
      top: 35%;
  }
*/
}











/* head s fotkou */
.headPicture .wpb_wrapper > div {
    margin-bottom: 0px;
}
.headPicture .innerBox {
  padding:  0 10%;
}
.headPicture h2,
.headPicture p
{
  color:  #fff;
}
.headPicture h2 strong {
  font-weight:  800;
}
body .headPicture {
    background-size:  cover;
    background-position: center;
    border-bottom: 1px solid #fff;
    padding-top: 200px !important;
}
.headPicture #CurveTop {
/*
  position: relative;
  bottom: -10px;
  width: 101%;
*/
  display:none;
}
.headPicture .wpb_raw_html {
  background: url("/uploads-files/2019/02/slider_bottom_white.png") top center;
  min-height: 190px;
}
/*
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.headPicture #CurveTop {
    display:none;
  }
	.headPicture .wpb_raw_html {
    background: url("/uploads-files/2019/02/slider_bottom_white.png") top center;
    min-height: 190px;
  }
}
*/
.headPicture #CurveTop path {
  fill: #fff;
}
.headPicture .wpb_wrapper > div.wpb_raw_code {
    margin-bottom: -3px;
}







/* krmení zvířat */
.krmeniPicture {
  background-position:  right bottom;
  background-size:  cover;
}
.krmeniPicture .innerBox {
  padding:  0 10%;
}
.krmeniPicture h2 {
  color:  #fff;
  font-weight:  100;
}
.krmeniPicture h2 strong {
  font-weight:  900;
}
.krmeniPicture h3 {
  color:  #fff;
  font-size: 250%;
  font-weight: 500;
  letter-spacing: 0;
}
.krmeniPicture .buttonZoo {
  display:  block;
}
#Content .scrollDownIcon img {
  width:  160px;
  height: 120px;
}
.scrollDownIcon .vc_column-inner  {
  padding:  0 !important;
}
.page-id-2980 .pageFooterContact {
  display:  none;
}




/* lexikon */
.pageLexikon .vc_tta-panel-body>:last-child {
    padding-bottom: 150px !important;
}
.pageLexikon .post-list.with-image,
.pageLexikon #sectionLexikonOther .post-list.with-image:nth-child(even)
{
/*
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
*/
  float:  left;
  width:  37.5%;
  margin-left: 25%;
  clear:  none;
}
.pageLexikon .wpb_wrapper .post-list.with-image:nth-child(even),
.pageLexikon #sectionLexikonOther .post-list.with-image
{
  margin-left:  0;
}


.pageLexikon .post-list.with-image > li {
  position: relative;
  clear:  none;
  border: 0;
}
@media only screen and (max-width: 767px) {
  .pageLexikon .post-list.with-image {
    float:  none;
    clear:  both;
    width:  100%;
    margin: 0;
/*
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
*/
  }
}
.pageLexikon div.wpb_raw_html h3
{
    margin-left: 25%;
}
.pageLexikon .post-list.with-image > li > img {
  display:  none;
}
.pageLexikon .post-list.with-image > li a:hover + img {
    display: block;
/*
    position: absolute;
    top: -60px;
    left: 200px;
*/
    z-index: 9999;
    border-radius: 50%;
    width: 150px;

    position: absolute;
    margin-top: -80px;
    margin-left: 180px;

}
@media only screen and (max-width: 479px) {
  .pageLexikon .post-list.with-image > li a:hover img {
    display:  none;
  }
}
.category-seznam-zvirat-ptaci .section-post-header,
.category-seznam-zvirat-savci .section-post-header,
.category-seznam-zvirat-plazi .section-post-header,
.category-seznam-zvirat-obojzivelnici .section-post-header,
.category-seznam-zvirat-pavoukovci .section-post-header,
.category-seznam-zvirat-ryby .section-post-header,
.category-seznam-zvirat-paprskoploutvi .section-post-header,
.category-seznam-zvirat-clenovci .section-post-header
{
  display:  none;
}
.lexikonTitle {
  background: url("/wp-content/uploads/2019/04/lexikon_title_underline.png") bottom left no-repeat;
  padding-bottom: 20px;
}
.lexikonTitle h2 {
  font-size:  250%;
  line-height:  150%;
  letter-spacing: -2px;
  font-weight:  300;
  font-style: italic;
}
.lexikonTitle h2::first-line {
  font-size: 80%;
  line-height:  130%;
  font-weight:  800;
  font-style: normal;
}
@media only screen and (max-width: 1239px) {
  .lexikonTitle h2 {
    font-size:  200%;
  }
}
@media only screen and (max-width: 959px) {
  .lexikonTitle h2 {
    font-size:  170%;
  }
}
    
.lexikonTitle h3 {
  margin-top: 0px;
  letter-spacing: -1px;
}
div.sections_group .sectionsLexikon {
  margin-bottom:  0 !important;
}
.sectionsLexikon ul, body.page-id-6237 div.wpb_text_column ul {
    list-style-type: none;
    margin-left: 0px;
}
.sectionsLexikon ul li, body.page-id-6237 div.wpb_text_column ul li {
  background: url("/wp-content/uploads/2019/04/list_icon.png") no-repeat;
  background-position:  left 3px;
  list-style-type:  none;
  padding-left: 30px;
}

/* lexikon - gallery, MAPA, výskyt DISABLED */
.sectionsLexikon .vc_col-sm-6:nth-child(2) .wpb_wrapper div.wpb_text_column + .wpb_single_image,
.sectionsLexikon .vc_col-sm-6:nth-child(2) .wpb_wrapper .lexikonTitle,
.sectionsLexikon .vc_col-sm-6:nth-child(2) .wpb_wrapper .lexikonTitle + div.wpb_text_column
{
  display:  none;
}

.sectionsLexikon .vc_col-sm-6:nth-child(2) .wpb_wrapper .wpb_gallery img {
  width:  80px;
  height: 80px;
}                                                                        







/* adopcni formular */
div.selectBold select {
  border-color: #007567;
  color:  #007567;
  font-size: 20px;
  border-width: 2px;
  padding:  30px;
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
}

/*
[data-class="wpcf7cf_group"] {
    background: #effff7;
    padding: 25px;
}
*/
option:disabled {
  color:  #007567;
  font-weight: bold;
}
option.disabled:disabled {
  color:  #effff7;
  font-weight:  normal;
}
.inner-second.one-second.column {
  width: 49%;
  margin: 0 2% 0 0;
}
.inner-second.one-second.column + .inner-second.one-second.column {
  margin: 0;
}
span.wpcf7-form-control-wrap.souhlas {
  display:  inline;
}
#list-item-add-span {
  max-height: 250px;
  overflow-y: scroll;
  display: block;
}
#list-item-add-span span.wpcf7-list-item {
    display: block;
}
@media only screen and (max-width: 479px) {
  #list-item-add-span span.wpcf7-list-item {
      font-size: 80%;
      letter-spacing: -0.6px;
  }
}
#list-item-add-span span.wpcf7-list-item span.wpcf7-list-item-label > span:last-child {
  float: right;
  margin-right: 25px;
  margin-top: 3px;
}

#list-item-add-span.noPrice span.wpcf7-list-item span.wpcf7-list-item-label > span:last-child {
  float: none;
  margin-top: 3px;
}  
#list-item-add-span span.wpcf7-list-item input[type=checkbox]:checked + span {
    font-weight:  bold;
    color:  #007567;
}
@media only screen and (max-width: 479px) {
  #list-item-add-span span.wpcf7-list-item input[type=checkbox]:checked + span {
      font-weight:  normal;
  }
}



/* vypis adoptovaných zvýřat */
.sectionsAdopce {
}
.sectionsAdopce .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
    background-color: transparent !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size:  180%;
    border-radius: 0px !important;
}
.sectionsAdopce .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a,
.sectionsAdopce .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a:hover
{
  background-color: #007567 !im portant;
  color:  #fff !important;
  background: url("/wp-content/uploads/2018/10/sections_links.jpg") center center no-repeat;
  background-size:  100% 100%;
}


.vc_tta-panel-body div.wpb_wrapper  a span {
  min-width:    200px;
  display:  inline-block;
}
.vc_tta-panel-body a:hover span {
  text-decoration:  underline;
}






/* lista s tlacitky */
.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a:hover
{
    border-color: #559f50 !important;
    background-color: #559f50 !important;
    color: #fff !important;
}




/* tabulky */
table tr:first-child td {
    background: none;
}
table tr:nth-child(2n) td {
    background: rgba(0,0,0,0.0);
}
table td {
  border: 0;
}


/* footer */
.pageBottom {
  margin-top: 150px;
}
.pageBottomBG .bottomLogo {
    margin-bottom: 0px;
}
.pageBottomBG {
  background: url("/wp-content/uploads/2019/03/bottom_bg_new_2019_ver2.jpg") top center no-repeat;
  background-size: cover;
  padding:  200px 200px 80px 100px;
  color: #fff;
}
@media only screen and (max-width: 1240px) {
  .pageBottomBG {
    padding:  200px 200px 80px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .pageBottomBG {
    padding:  200px 20px 80px 20px;
  }
}
@media only screen and (min-width: 767px) {
  .pageBottomBG {
      background-position: 70% 50%;
  }
}
.contentFlamingo, .krmeniBG {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 999;
}
@media only screen and (max-width: 1700px) {
  .contentFlamingo, .krmeniBG {
    max-width:  20%;
  }
}
@media only screen and (max-width: 767px) {
  .contentFlamingo, .krmeniBG {
    display:  none;
  }
}

.contentFotoHeadLeft,
.contentFotoHeadLeft .wpb_wrapper > div
{
  margin-bottom:  -10px !important;
}



.pageMapBottom.vc_row-has-fill>.vc_column_container>.vc_column-inner,
.pageMapBottom .wpb_gmaps_widget .wpb_wrapper,
.pageMapBottom .wpb_wrapper > div
{
    padding-top: 0px;
    padding: 0px;
    margin-bottom: 0px;
}
#CurveFooter {
    position: absolute;
    top: 30px;
    z-index: 99;
}
#CurveFooter path {
  fill: #fff;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #CurveFooter {
      width:  1920px;
      height: 140px;
  }
}

      




/* vypis akcí a novinek */
#pageAktualityHome .Latest_news ul li .photo,
#pageAktualityHome .Latest_news ul li .desc_footer i.icon-comment-empty-fa,
#pageAktualityHome .Latest_news ul li .desc_footer a.post-comments,
#pageAktualityHome .Latest_news ul li .desc_footer .date i.icon-clock
 {
  display:  none;
}
#pageAktualityHome .Latest_news ul li.has-post-thumbnail .desc {
    margin-left: 0%;
    width: 100%;
    padding-left: 0px;
}
#pageAktualityHome .Latest_news ul li.has-post-thumbnail .desc h5 {
    line-height: 110%;
    font-size: 250%;
    font-weight: 900;
}
#pageAktualityHome .Latest_news ul li .desc_footer .date {
    font-size: 200%;
    font-weight: 300;
    color: #044844;
}
#pageAktualityHome .Latest_news ul li .desc_footer {
    border-top-width: 0px;
}
#pageAktualityHome .Latest_news ul li .desc .post-excerpt {
    margin: 20px 0 50px;
}

@media only screen and (max-width: 767px) {
  #pageAktualityHome {
    background-image: none !important;
  }
}




.pageVypisAkci {
  padding:  0 100px;
}
.pageVypisAkci .vc_grid-item-mini,
.pageVypisNovinek .vc_grid-item-mini
{
  -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.35);
  -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.35);
  box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.35);
}
.pageVypisAkci .vc_gitem_row .vc_gitem-col {
    min-height: 127px;
}
.pageVypisAkci, .pageVypisAkci p, .pageVypisAkci h4,
.pageVypisNovinek h4, .pageVypisNovinek p, .pageVypisNovinek
{
  color:  #e2307e;
  text-align: center;
}
.pageVypisNovinek .vc_gitem_row .vc_gitem-col {
    padding: 20px 35px;
}
.pageSliderNews {
}
.pageNewsSlider {
  padding:  140px 25px 40px 25px;
  /*background: url("/wp-content/uploads/2019/02/aktuality-slider-lista-2019.png") top center no-repeat;*/
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.pageNewsSlider h4 {
  font-size: 70%;
  line-height:  100%;
  color:  #fff;
}
.pageNewsSlider p {
  font-size: 50%;
  line-height:  50%;
  font-weight:  400;
}
.tparrows:before {
    color: #003c39;
}
@media only screen and (max-width: 767px) {
  .pageNewsSlider p {
    display:  none;
  }
  .pageNewsSlider h4 {
  font-size: 50%;
    line-height:  120%;
  }
}
.sliderBGnews {
  background-repeat: no-repeat;
  background-position: top center;
}



/* edit 06-03-2020 */
.calcForm > span.wpcf7-form-control-wrap {
  display:  inline;
}
.calcForm > span.wpcf7-form-control-wrap > span > span > span.wpcf7-list-item-label {
  display:  none;
}
.calcFormPrice {
  background: #1c8c83;
  color: #ffffff;
  display: inline-block;
  padding: 20px 70px 0 70px;
  margin-bottom: 40px;
}
.calcFormPrice > span.wpcf7-form-control-wrap {
  width:  auto;
}
.calcFormPrice input[type="text"] {
  color: #ffffff;
  border: 0 none;
  text-align: right;
  font-size: 130%;
    width: 100px;
    background: transparent;
}


/* edit 09-01-2021 */
#nf-form-2-cont div.nf-form-fields-required {
  display:	none;
}
#nf-form-2-cont .nf-form-content {
    max-width: none;
}
#nf-form-2-cont .list-radio-wrap .nf-field-element li label {
    font-weight: normal;
    font-size: 14px;
}
#nf-form-2-cont #nf-field-8-wrap.list-radio-wrap .nf-field-element li label {
	font-weight: 700;
	font-size: 18px;
	color: #044844;
}